body{
    margin: 0;
    padding: 0;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.clear{
    clear: both;
    display: block;
    content: '';
}
#team{
    border-bottom: 5px solid white;
}
p{
    margin: 0;
    padding: 0;
}
.topbackground{
    width: 1600px;
    height: 740px;
    margin: 0 auto;
    background: url("http://image.homepage.converger.cn/pc-team-background.jpg") no-repeat;
    background-position: center center;
}
.team{
    width: 1080px;
    background-color: white;
    margin: 0 auto;
    padding-bottom: 60px;
}
.title{
    width: 100%;
    height:120px;
    font-size: 28px;
    color: #323336;
    margin-top: -120px;
    text-align: center;
    line-height: 120px;
}
.num>p{
    margin: 40px 0;
    text-align: center;
    font-size: 24px;
    color: #323336;
}
.num>div{
    width: 960px;
    margin: 0 auto;
}
.aboutUs{
    font-size: 18px;
    color: #161616;
    text-indent: 2em;
    line-height: 32px;
    margin-bottom: 40px !important;
}
.aboutPic div{
    float: left;
}
.aboutPic div:nth-child(8),.aboutPic div:nth-child(9){
    margin-top: -270px;
}
.aboutPic div:nth-child(9){
    margin-left: 540px;
}
.aboutPic div img{
    display: block;
}
.join>div{
    width: 100%;
    /*height: 830px;*/
    border: 1px solid #f1f1f1;
    box-sizing: border-box;
    text-align: left;
    margin-bottom: 30px;
}
.jobContainer{
    height: 100px;
    box-sizing: border-box;
    padding: 0 40px;
}
.job{
    height: inherit;
    line-height: 100px;
    display: inline-block;
    font-size: 28px;
    color: #4297EB;
    text-align: left;
    float: left;
}
.jobE{
    height: inherit;
    line-height: 112px;
    display: inline-block;
    font-size: 16px;
    color: #8c8b90;
    margin-left: 16px;
    /*text-align: left;*/
}
.jobBtn{
    display: inline-block;
    float: right;
    margin-top: 34px;
    height: 32px;
    width: 32px;
    /*background: url("http://image.homepage.converger.cn/pc-job-btn.png") no-repeat;*/
    /*background-position: center;*/
}
.jobBtn:hover{
    cursor: pointer;
}
.needContainer{
    display: none;
    margin-top: 20px;
}
.need{
    margin: 0 40px 40px 40px;
    font-size: 16px;
    color: #161616;
    line-height: 36px;
}
.contactInformationf{
    margin: 0 110px;
    height: 366px;
    margin-bottom: 60px;
}
.inputInformf{
    border: 1px solid #f0f0f0;
    padding: 20px;
    margin: 10px 20px;
    width: 348px;
    float: left;
}
.inputInformf input{
    border: none;
    width: 192px;
    font-size: 18px;
    color: #323336;
    outline: none;
}
.inputInformfError{
    border: 1px solid #EE4551;
    padding: 20px;
    margin: 10px 20px;
    width: 348px;
    float: left;
}
.inputInformfError input::-webkit-input-placeholder{
    font-size: 16px;
    color: #EE4551;
}
.cooperationDemandf{
    width: 780px;
    border: 1px solid #f0f0f0;
    padding: 20px;
    margin: 10px 20px;
    float: left;
}
.cooperationDemandf textarea{
    border: none;
    width: 696px;
    height: 150px;
    margin-top: -5px;
    outline: none;
}
.cooperationDemandf textarea::-webkit-input-placeholder{
    font-size: 16px;
    color: #8c8b90;
    vertical-align: top;
    line-height: 22px;
}
.sendf{
    width: 480px;
    height: 80px;
    font-size: 28px;
    color: #ffffff;
    margin: 0 auto;
    background-color: rgb(66,151,234);
    text-align: center;
    line-height: 80px;
}